<?xml version="1.0" encoding="utf-8"?>
<configuration>
    <configSections>
        <sectionGroup name="applicationSettings" type="System.Configuration.ApplicationSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
            <section name="Get.Plugins.MarksAndSpencer.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" requirePermission="false" />
        </sectionGroup>
    </configSections>
    <runtime>
        <assemblyBinding xmlns="urn:schemas-microsoft-com:asm.v1">
            <dependentAssembly>
                <assemblyIdentity name="Newtonsoft.Json" publicKeyToken="30ad4fe6b2a6aeed" culture="neutral" />
                <bindingRedirect oldVersion="0.0.0.0-13.0.0.0" newVersion="13.0.0.0" />
            </dependentAssembly>
            <dependentAssembly>
                <assemblyIdentity name="System.Runtime.CompilerServices.Unsafe" publicKeyToken="b03f5f7f11d50a3a" culture="neutral" />
                <bindingRedirect oldVersion="0.0.0.0-6.0.0.0" newVersion="4.0.4.1" />
            </dependentAssembly>
        </assemblyBinding>
    </runtime>
    <applicationSettings>
        <Get.Plugins.MarksAndSpencer.Properties.Settings>
            <setting name="Base_Url" serializeAs="String">
                <value>https://</value>
            </setting>
            <setting name="Channel_Id" serializeAs="String">
                <value>Channel_Id</value>
            </setting>
            <setting name="Lob_Id" serializeAs="String">
                <value>Lob_Id</value>
            </setting>
            <setting name="Org_Id" serializeAs="String">
                <value>2021</value>
            </setting>
            <setting name="Auth_Username" serializeAs="String">
                <value>Auth_Username</value>
            </setting>
            <setting name="Auth_Password" serializeAs="String">
                <value>Auth_Password$0#</value>
            </setting>
            <setting name="Wallets_TerminalId" serializeAs="String">
                <value>aelabrp03.corp.al-futtaim.com</value>
            </setting>
            <setting name="Wallets_User" serializeAs="String">
                <value>newmanager</value>
            </setting>
            <setting name="Wallets_Pass" serializeAs="String">
                <value>welcome</value>
            </setting>
            <setting name="Accept_Language" serializeAs="String">
                <value>EN</value>
            </setting>
            <setting name="EntityCode" serializeAs="String">
                <value>EntityCode</value>
            </setting>
            <setting name="PriceIncludesVAT" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="Wallets_ForwardingEntityId" serializeAs="String">
                <value />
            </setting>
            <setting name="Wallets_ForwardingEntityPassword" serializeAs="String">
                <value />
            </setting>
            <setting name="ExternalDB_Base_Url" serializeAs="String">
                <value>https://</value>
            </setting>
            <setting name="POS_Id" serializeAs="String">
                <value>POS_Id</value>
            </setting>
            <setting name="WaiterWebServerPort" serializeAs="String">
                <value>3000</value>
            </setting>
            <setting name="PopUpClosingTimeout" serializeAs="String">
                <value>10</value>
            </setting>
            <setting name="NumberOfDecimalPlaces" serializeAs="String">
                <value>2</value>
            </setting>
            <setting name="GiftCertificateTypes" serializeAs="String">
                <value>DELIVEROO, TALABAT, INSTASHOP</value>
            </setting>
            <setting name="YellowBarcodeDiscountId" serializeAs="String">
                <value>00000000-0000-0000-0000-000000000000</value>
            </setting>
            <setting name="TipsDishSku" serializeAs="String">
                <value>00000000</value>
            </setting>
            <setting name="CardPaymentTypesNamesForTips" serializeAs="String">
                <value>AMEX, MAESTRO, VISA</value>
            </setting>
            <setting name="MultiDiscountSapTypeCode" serializeAs="String">
                <value>OTHERS</value>
            </setting>
            <setting name="MultiDiscountSapReasonCode" serializeAs="String">
                <value>OTHERS</value>
            </setting>
            <setting name="RemovableModifierFolderId" serializeAs="String">
                <value>00000000-0000-0000-0000-000000000000</value>
            </setting>
            <setting name="DefaultCardExpDate" serializeAs="String">
                <value>2512</value>
            </setting>
            <setting name="BlueWalletPaymentTypeIdForEMenu" serializeAs="String">
                <value>00000000-0000-0000-0000-000000000000</value>
            </setting>
            <setting name="CardsQRPaymentTypeIdForEMenu" serializeAs="String">
                <value>00000000-0000-0000-0000-000000000000</value>
            </setting>
            <setting name="EmployeeIdForEMenu" serializeAs="String">
                <value>123</value>
            </setting>
            <setting name="EmployeeNameForEMenu" serializeAs="String">
                <value>Test</value>
            </setting>
            <setting name="FakeProductSkuForGetEmployeeDiscount" serializeAs="String">
                <value>133999999133</value>
            </setting>
            <setting name="ExternalDbEmployeeBaseUrl" serializeAs="String">
                <value>https://</value>
            </setting>
            <setting name="ManualCardTypes" serializeAs="String">
                <value>AMEX, MAESTRO, VISA</value>
            </setting>
            <setting name="DefaultSapSalesPersonEmployeeId" serializeAs="String">
                <value>00000000-0000-0000-0000-000000000000</value>
            </setting>
            <setting name="RequestTimeoutSeconds" serializeAs="String">
                <value>30</value>
            </setting>
            <setting name="YellowBarcodePrefix" serializeAs="String">
                <value>SX</value>
            </setting>
            <setting name="RoundingPrecision" serializeAs="String">
                <value>0.05</value>
            </setting>
            <setting name="RoundingBalancePaymentMethodId" serializeAs="String">
                <value>RoundingBalancePaymentMethodId</value>
            </setting>
            <setting name="ServiceCharge" serializeAs="String">
                <value>ServiceCharge</value>
            </setting>
            <setting name="EBillPrint" serializeAs="String">
                <value>False</value>
            </setting>
        </Get.Plugins.MarksAndSpencer.Properties.Settings>
    </applicationSettings>
    <connectionStrings />
</configuration>